# affinity-suite-feature-orders

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test affinity-suite-feature-orders` to execute the unit tests via [Jest](https://jestjs.io).
